---
layout: post
title: Getting ready to travel
date: 2013-11-19 22:05:19.000000000 +11:00
---
I love time off, who doesn't? But there's always that mammoth task of having to organise everything which is the slight downer on the lead up to your holiday...<br/><br/>To make matters slightly worse this time, I'm out of the office tomorrow for a meeting with a client, which means I've lost a day which I would have used to prepare my colleagues with some work I need them to do in the meantime and unfortunately, I've also lost the extra day I had to complete some outstanding work. It won't be a problem, I've got a lot done already and it's only 11am, which is definitely a bonus! But it just puts a slight bummer on everything.<br/><br/>Aside from the generic work I need to get done in the meantime, I've also got a lot of personal stuff to get out of the way too... Printing boarding passes for the tunnel, getting a hard copy of our breakdown cover from the RAC... Those all stick directly with the trip! Other than that, I've got to get my suit from our other office and get it back to Greenwich without a suit bag, I've got to get up to Worcestershire tomorrow for this meeting, Saturday we've been invited to a wedding and then Sunday I've got to get back to Worcester to finish packing the car, give it a final service and we're off!<br/><br/> 
